Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84922 - documentation of -width and -height in pnmtops man page is wrong
Summary: documentation of -width and -height in pnmtops man page is wrong
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: netpbm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 22:13 UTC by Jonathan Kamens
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-09 15:39:54 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-02-23 22:13:39 UTC
The documentation of the -width -and -height options in the pnmtops man page in
the netpbm-progs package claims, "The page size has no effect, however, when you
specify the -imagewidth, -imageheight, or -equalpixels options."  I've
determined empirically that this simply isn't true.  If I give pnmtops a 600dpi
PBM which is 8" by 13" and specify "-dpi 600 -equalpixels -noturn -rle", it cuts
the bitmap off at 11" in height.  If, however, I run the same command with
"-height 14", it prints the whole thing (I'm using legal paper, obviously).  The
program's behavior is probably correct; it's just that the man page needs to be
fixed.

Comment 1 Phil Knirsch 2004-02-09 15:39:54 UTC
OK, fixed manpage.

Will be in netpbm-10.19-3 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.